import { fetchProjects } from "@/app/lib/data"

export async function GET() {
    const projects = await fetchProjects()
    return new Response(
        JSON.stringify(projects),
        {
            status: 200,
            headers: {'Content-Type': 'application/json'}
        })
}